a {
	color: #ffcc00;
	cursor: hand;
	cursor: pointer;
}

a:hover {
	color: #ffcc00;
}

body {
	font-family: "ff-tisa-sans-web-pro";
}

h1 {
	position: absolute;
	text-indent: -9999px;
	width: 65px;
	height: 65px;
	background: url(../img/logo.png);
	background-size: cover;
	margin-top: 30px;
}

.navbar {
	height: 140px;
	border-top: 10px solid #ffcc00;
	background: #f8f8f8;
	box-shadow: 0px 0px 12px #6c6c6c;
}

.navbar .navbar-collapse {
	float: right;
	margin-top: 38px;
}

.navbar .navbar-collapse a {
	font-family: "bebas-neue", Arial, sans-serif;
	font-size: 28px;
	letter-spacing: 2px;
	color: #000;
}

.navbar .navbar-collapse li:last-child a {
	color: #fff;
}

.navbar #nav-workwithme a {
	background: #000;
	padding-right: 15px;
	margin-left: 15px;
}

.navbar #nav-workwithme a:hover {
	color: #000;
	background: #ffcc00;
	padding-right: 15px;
	margin-left: 15px;
}

#main {
	margin-top: 140px;
	width: 100%;
	padding: 0px;
}

#main #hero {
	border-radius: 0px;
	background: url(../img/hero.jpg);
	background-size: cover;
	height: 500px;
}

#main #hero h2 {
	display: inline-block;
	font-family: "bebas-neue", Arial, sans-serif;
	font-size: 85px;
	color: #fff;
	background-color: #000;
	padding: 10px 15px 0px 15px;
	margin: 25px 0px 0px;
}

#main #hero h3 {
	display: inline-block;
	font-family: "ff-tisa-sans-web-pro", Arial, sans-serif;
	font-size: 35px;
	line-height: 45px;
	color: #fff;
	background-color: #000;
	padding: 5px 15px 10px;
	margin: -15px 0px 0px;
}

.yellow {
	color: #ffcc00;
}

.section {
	border-bottom: #dedede 1px solid;
}

.section h2 {
	font-family: "bebas-neue", Arial, sans-serif;
	font-size: 50px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.content {
	padding: 70px 0;
	overflow: hidden;
}

.section .content .copy {
	font-size: 16px;
}

.section .content .copy ul li {
	margin-bottom: 10px;
	margin-left: -17.50px;
}

.section #aboutme {
	background: url(../img/bg-about.png) no-repeat bottom right;
}

#aboutme .discuss {
	font-weight: bold;
	margin-top: 25px;
	font-size: 24px;
}

.section#whoiveworkedwith {
	background: #f8f8f8;
}

.section#whoiveworkedwith p {
	font-family: "bebas-neue", Arial, sans-serif;
	font-size: 30px;
	text-align: right;
	margin-top: 25px;
}

#clients {
	margin-top: 50px;
	overflow: hidden;
}

#clients .column {
	float: left;
	margin-right: 83px;
}

#clients .column.text-right {
	margin-right: 0px;
}

#clients img {
	margin-bottom: 35px;
}

#clients .skynews,
#clients .pepsi,
#clients .nrl {
	margin-bottom: 26px;
}

#clients .vaalia {
	margin-bottom: 60px;
}

#clients .column.text-right img {
	margin-bottom: 33px;
}

#clients img:last-child {
	margin-bottom: 0px;
}

.section.project h3 {
	font-family: "bebas-neue", Arial, sans-serif;
	font-size: 35px;
	margin: 0px;
}

.section.project h4 {
	font-family: "bebas-neue", Arial, sans-serif;
	font-size: 22px;
	margin: 5px 0px 12.5px;
}

.section.project p {
	font-size: 16px;
}

.section.project .video {
	width: 389px;
	height: 327px;
	background: url(../img/projects-blank.png) no-repeat;
}

.section.project .video.vimeo {
	padding-top: 32px;
	padding-left: 17px;
}

#footer {
	height: 100px;
	padding-top: 35px;
	background: #000;
	color: #fff;
	font-size: 18px;
}

#footer a {
	margin-right: 15px;
}

#footer a:last-child {
	margin-right: 0px;
}

#footer .copyright {
	float: right;
}

@media screen and (max-width: 1200px) {
	.discuss {
		width: 530px;
	}
	#clients .column {
		margin-right: 44px;
	}
	.project .content .spiel {
		padding-left: 30px;
	}
}

@media screen and (max-width: 990px) {
	.content {
		padding: 40px 0px;
	}
	.section #aboutme {
		background: none;
	}
	.section#whoiveworkedwith {
		display: none;
	}
	.project {
		text-align: center;
	}
	.project .screenshot {
		padding-bottom: 50px;
	}
	.project .content .spiel {
		padding-left: 15px;
	}
	.project .screenshot .video {
		margin: 0 auto;
	}
	.project .screenshot .video.vimeo {
		padding-left: 0px;
	}
}

@media screen and (max-width: 767px) {
	h1 {
		margin-left: 15px;
		width: 30px;
		height: 30px;
		margin-top: 15px;
	}
	.navbar {
		height: 70px;
		border-top: 5px solid #ffcc00;
	}
	.navbar-nav {
		margin: 7.5px -15px 0px;
	}
	.navbar-toggle {
		border: none;
		background: url(../img/bg-menu.png) no-repeat;
		background-size: cover;
		width: 29px;
		height: 29px;
		margin-top: 15px;
	}
	.navbar .navbar-collapse {
		margin-top: 4px;
		text-align: right;
		background: #f8f8f8;
	}
	.navbar #nav-workwithme a {
		background: none;
		border: none;
		color: #000;
	}
	.navbar #nav-workwithme a:hover {
		background: #eeeeee;
		border: none;
		border-radius: 0px;
		padding: 10px 15px;
		margin-left: 0px;
		width: 195px;
	}
	#main {
		margin-top: 70px;
	}
	#main #hero {
		width: 100%;
		height: 300px;
		background: url(../img/hero-mobile.jpg);
	}
	#main #hero h2 {
		font-size: 60px;
	}
	#main #hero h3 {
		font-size: 25px;
		line-height: 36px;
		margin-top: -5px;
	}
	.content {
		padding: 25px 0px;
	}
}

@media screen and (max-width: 580px) {
	.discuss {
		width: 100%;
	}
}

@media screen and (max-width: 419px) {
	#main #hero {
		display: none;
	}
	.project .screenshot img {
		width: 100%;
		height: auto;
	}
	.project .screenshot .video.vimeo {
		background: none !important;
		width: 100%;
		height: auto;
		padding-top: 0px;
	}
	.project .screenshot .video.vimeo iframe {
		width: 100%;
	}
	#footer .copyright {
		font-size: 14px;
		margin-top: 5px;
	}
}